al_draw_filled_rectangle(3)

NAME

al_draw_filled_rectangle - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_draw_filled_rectangle(float x1, float y1, float x2, float y2,
       ALLEGRO_COLOR color)

DESCRIPTION

Draws a filled rectangle.

Parameters:

•   x1, y1, x2, y2 - Upper left and lower right points of the rectangle

•   color - Color of the rectangle

SEE ALSO

al_draw_rectangle(3), al_draw_filled_rounded_rectangle(3)